/*----------  영역별 크기  ----------*/
.wrap,.footer{max-width:880px;min-width:255px;}
.header_img {height:200px;}
.column .widget {width:90%;}
.sidebar_wrap {width:80%;}
.sidebar_wrap .column {width:25%;float:left;min-width:100px;}
.sidebar_wrap .column .widget {width:90%;}
/*--- 미디어 넓이 ---*/
.post_view embed,.post_view iframe,.post_view object,.post_view video {max-width: 100%;margin-bottom:20px;}
.post_content img {max-width: 100%;height: auto;}
/*----------  동적 영역크기  ----------*/
	@media screen and (max-width:400px){
		.header_title h1 {font-size:18px;margin:0;padding:1px;}
		.content_wrap {width:100%;}
		#section_sidebar1{width:100%;}
		.sidebar_wrap .column {width:100%;}
		.post_view embed,.post_view iframe,.post_view object,.post_view video {height:120px;}
		.post_content blockquote {margin: 0;}
		.post_titlelist .common_top_list li span.date,
		.post_titlelist h2.page_title span.action_view_select {display: none;}
		.post_titlelist .common_top_list li,
		.post_titlelist h2.page_title span.title{padding-right: 0px;}
		}
	@media screen and (min-width: 400px) and (max-width:600px){
		.header_title h1 {font-size:18px;margin:0;padding:1px 0;}
		.content_wrap {width:100%;}
		#section_sidebar1{width:100%;}
		.sidebar_wrap .column {width:100%;}
		.post_view embed,.post_view iframe,.post_view object,.post_view video {height:250px;}
		.post_content blockquote {margin: 0;}
		}
	@media screen and (min-width: 600px) and (max-width:950px){
		.content_wrap {width:75%;}
		#section_sidebar1 {width:25%;}
		.sidebar_wrap .column {width:50%;}
		.post_view embed,.post_view iframe,.post_view object,.post_view video {height:310px;}
		}
	@media screen and (min-width: 950px) and (max-width:1250px){
		.content_wrap {width:75%;}
		#section_sidebar1 {width:25%;}
		.sidebar_wrap .column {width:33%;}
		.post_view embed,.post_view iframe,.post_view object,.post_view video {height:400px;}
		}
	@media screen and (min-width: 1250px){
		.body {padding:10px 0px;}
		.wrap {border-radius:12px;}
		.content_wrap {width:75%;}
		#section_sidebar1 {width:25%;}
		.sidebar_wrap .column {width:25%;}
		}
/*----------  영역별 배경색 & 배경이미지  ----------*/
body {background:#333 url('http://pds21.egloos.com/pds/201411/10/74/bg25.png');}
.header{background:#222 url('http://pds21.egloos.com/pds/201505/20/74/Top-Menu-BG2.png') repeat-x bottom;border-radius:7px;margin-bottom:20px;box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.2);}
.column .widget h3 {background:rgba(0, 0, 0, 0.5);}
.wrap {background:#aea596 url('http://pds27.egloos.com/pds/201502/11/74/bg_body.gif');}
.content{background:#fff;border-radius: 7px;}
/*---------- 영역별 글자크기/글자색/링크색 & 세부설정 ----------*/
.body {
	font: 14.0px/1.9em "함초롬바탕", "Segoe UI","Meiryo UI",나눔고딕,"Malgun Gothic",굴림,sans-serif;
	color:#000;
	margin:0 auto;
	text-align:center;position:relative;
	font-stretch:expanded}
.body a:link,.body a:visited {color:#696156;text-decoration:none;}
.body a:hover,.body a:active {color:#d6c9b8;text-decoration:none;}
.wrap {margin:0 auto;text-align:left;box-shadow: 0px 0px 10px rgba(0, 0, 0, 1);padding:13px;}
/*--- 포스트 서식 ---*/
.post_content ul ,.post_content hr {overflow: auto;}
.post_content hr {border:0;	border-bottom:1px solid #eee;}
blockquote {color:#666;font-family:"렉시새봄R","나눔명조",serif;border-radius:7px;overflow: auto;}
/*--- 헤더 영역 ---*/
.header {margin:0 auto;padding:0px 5px;text-align:left;color:#fff;font-size:13px;}
.header_menu {margin:0 auto;text-align:left;color:#fff;}
.header_blog_title {margin:0 auto;padding:9px 0px;text-align:left;float:left;font-weight:bold;}
.header_topmenu {margin:0 auto;padding:11px 0px;text-align:left;}
.header a{padding:10px 20px;margin:0;font-weight:bold;}
.urlspan {	font-size:12px;font-weight: normal ;}
.header a:link,.header a:visited {color:#ccc;text-decoration:none;}
.header a:hover,.header a:active {color:#ccc;text-decoration:none;}
.header_topmenu a:link,.header_topmenu a:visited {color:#ccc;text-decoration:none;}
.header_topmenu a:hover,.header_topmenu a:active {color:#fff;text-decoration:none;}
.header .header_blog_title a:link,.header .header_blog_title a:visited {color:#f5c35c;text-decoration:none;}
.header .header_blog_title a:hover,.header .header_blog_title a:active {color:#fff;text-decoration:none;}
/*--- 콘텐츠 영역 ---*/
.container {margin:0 auto;text-align:center;}
.content_wrap {margin:0;margin-bottom:10px;margin-top:14px;padding:0 0 25px 0;float:left;display:inline;}
.content {margin:0 auto;text-align:left;overflow:hidden;_word-break:break-all;padding:30px 40px;margin-bottom:5px;}
.content a:link ,
.content a:visited {color:#638c0b;text-decoration:none;}
.content a:hover,
.content a:active {color:#8fc31f;text-decoration:none;}
.post_view,.post_oneview,.hentry {margin-bottom:30px;}
.post_summary,.post_magazine,.post_tagcloud {margin-bottom:20px;}
.post_view .post_title h2 img,.post_titlelist h2 img,.post_summary h2 img,.post_simplelist h2 img,.post_tagcloud h2 img{padding:2px;}
.post_content {padding:0px 0px;}
.post_view .post_title h2 {
	font-size:19px;font-weight: normal ;
	font-family: "렉시새봄R", "tahoma";
	letter-spacing:-1px;
	border-bottom:1px solid rgba(0, 0, 0, 0.05);	text-shadow:0px 0px 1px rgba(0, 0, 0, 0.1);
	}
.post_view .post_title h2 a:link,
.post_view .post_title h2 a:visited {color:#CC1100;text-decoration:none;}
.post_view .post_title h2 a:hover,
.post_view .post_title h2 a:active {color:#5f594f;text-decoration:none;}
.post_view .post_title span {color:#999;}
.post_view .post_title span a:link,
.post_view .post_title span a:visited {color:#999;}
.post_view .post_title span a:hover,
.post_view .post_title span a:active {color:#999;text-decoration:underline;}
.post_content {overflow:hidden;_word-break:break-all;}
.post_titlelist h2,.post_summary h2,.post_simplelist h2,.post_tagcloud h2 {
	font-size:16px;font-weight: normal ;
	font-family: Arial;
	letter-spacing:-1px;
	border-bottom:1px solid rgba(0, 0, 0, 0.05);	text-shadow:0px 0px 1px rgba(0, 0, 0, 0.1);
	}
.post_titlelist h2 a,.post_summary h2 a,.post_simplelist h2 a,.post_tagcloud h2 a {}
.post_titlelist h2 a:link,.post_summary h2 a:link,.post_simplelist h2 a:link,.post_tagcloud h2 a:link,
.post_titlelist h2 a:visited,.post_summary h2 a:visited,.post_simplelist h2 a:visited,.post_tagcloud h2 a:visited {color:#CD0000;text-decoration:none;}
.post_titlelist h2 a:hover,.post_summary h2 a:hover,.post_simplelist h2 a:hover,.post_tagcloud h2 a:hover,
.post_titlelist h2 a:active,.post_summary h2 a:active,.post_simplelist h2 a:active,.post_tagcloud h2 a:active {color:##CD0000;text-decoration:none;}
.post_info {color:#999;margin:0 auto;}
.post_meta_area ul.post_meta_content em.date {color:#999;}
.post_footer_area {font-size:.9em;}
.widemenu {margin:0 auto;}
.widemenu .wide_blank {display:none;}
.widemenu h3 {font-size:12px;color:#333;}
/*--- 덧글/트랙백 영역 ---*/
.post_link {color:#2C5D3F;}
.post_link h3 {
	font-size:11px;
	letter-spacing:-1px;
	border-bottom:1px solid #ccc;
	}
.post_trackback .trackback_help {
	border-bottom:1px solid #ccc;
	}
.post_link h4 {font-size:1em;}
/*--- 하단 메뉴 영역 ---*/
#section_sidebar1 {margin-top:10px;margin:0;float:left;display:inline;text-align:center;}
.column {color:#362819;}
.column .widget {margin:1px auto;padding:15px 0;text-align:left;}
.column .widget h3 {
	font-size:12px;
	color:#FFA824;padding:2px 10px;box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.2);
	border-radius: 10px;
	}
.column .widget .widget_content {color:#000; padding:10px 5px;overflow:hidden;_word-break:break-all;}
.sidebar_wrap {clear:both;margin:0 auto;}
.sidebar_wrap .column {float:left;text-align:center;display:inline;}
.menu_calendar .tb_cal th,.menu_calendar .tb_cal td {color:#2C5D3F;}
/*--- 푸터 영역 ---*/
.footer {
        overflow: auto;
	font:normal .8em verdana,sans-serif;
text-align:center;
	color:#666;
	margin:0 auto;
	padding:20px;
	}
.footer a:link,.footer a:visited {color:#647b94;text-decoration:none;}
.footer a:hover,.footer a:active {color:#1baad9;text-decoration:none;}

